Mailinglist Archive: opensuse-security (564 mails)

< Previous Next >
Re: [suse-security] bind8
  • From: Roman Drahtmueller <draht@xxxxxxx>
  • Date: Tue, 30 Jan 2001 18:47:29 +0100 (MET)
  • Message-id: <Pine.LNX.4.30.0101301837230.27466-100000@xxxxxxxxxxxx>
> >
> > just a short heads-up: The bind8 packages for the distributions 6.1-7.1
> > are being built as I write this email. The packages should be available
> > two or three hours.
> >
> > Roman.
> Hi
>
> Will there be an updated Version for SuSE 6.0 as well? Or some hints, how i get
> it to work securly?
>
> thanks in advance
>
> Marco

Use the one for the 6.1 version of the SuSE distribution. That is, as soon
as it's there, of course. It's being built. The other ones are there
already, except for non-i386 distributions.

Please upgrade to a newer distribution soon. I'll have to publically
announce that we discontinue 6.0, 6.1 and 6.2 soon.

Roman.
--
- -
| Roman Drahtmüller <draht@xxxxxxx> "Caution: Cape does not |
SuSE GmbH - Security enable user to fly."
| Nürnberg, Germany (Batman Costume warning label) |
- -


< Previous Next >
References